﻿
.log-out-absolute {
	position:absolute;
	top:0;
	right:0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


    .header_slider .slides_container,
    .header_slider .slide {
        width:320px}


    .slideshow.slideText .slides_container .slide{
        padding:10px;
    }

    .slideshow.slideQuotes .slides_container {
        width:270px;}

    .slideshow.slideQuotes .slides_container .slide{
        width:260px}

    .grid_8.content .slideshow .slides_container .slide {
        max-width: 468px;
    }


    .sidebar .slideshow .slides_container .slide {
        max-width: 170px;
    }

    .slideshow .slides_container img {
        max-width: 97% !important;
    }

.fusion-clearfix {
  clear: both;
  zoom: 1;
}

.fusion-clearfix:before,
.fusion-clearfix:after {
  content: " ";
  display: table;
}

.fusion-clearfix:after {
  clear: both;
}
.company-field{border-bottom:1px #b1b7c3 solid;padding-bottom:10px;color:#fff;margin-top:20px}
.company-field-title{color:#b1b7c3;margin-right:30px}

.bd-separator-20 {
  padding-top: 20px;
  padding-bottom: 20px;
  height: 50px;
}

.bd-separator-20 .bd-separator-inner {
  width: 200px;
}

.bd-separator-20 .bd-separator-inner:before,
.bd-separator-20 .bd-separator-inner:after {
  border-top: 3px solid #b3b3b3;
}

#padding { padding-left: 5px; padding-top: 13px; padding-right: 0px; padding-bottom: 15px; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}




.widget_recent_entries .post-date {
	display: block;
}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}
 
.clear {clear:both;}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}
.row{margin-right:-15px;margin-left:-15px}
.footer .row,.video_area .bx-wrapper{margin-left:0}
.footer .row{margin-right:0}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#twitter .row{margin-bottom:10px;text-align:center}
.dropdown-menu .row .row .nav-item-jumbotron{padding-bottom:70.25%}
.dropdown-menu .row .row .nav-item-jumbotron .nav-title{margin-bottom:12px}
.dropdown-menu .row,.dropdown-menu [class*=" col-"],.dropdown-menu [class^=col-]{padding-left:10px;padding-right:10px}
.dropdown-menu .row{margin-left:-20px;margin-right:-20px;padding-top:15px}
.dropdown-menu .row .row{padding-top:0}
#service_dropdown .dropdown-menu .row.dropdown_Body{padding:30px 0;margin:0}

	.mec-events-meta-group-countdown .countdown-w .icon-w {font-size: 24px;}


figure .icon:before {
	opacity:1;
	content:"i";
	position:absolute;
	z-index:999;
	right:0;
	bottom:0;
	background:#000;
	color:#fff;
	display:block;
	width:28px;
	height:28px;
	text-align:center;
	font:italic 14px/28px Georgia, serif;
}


figure:hover .icon:before {
	opacity:0;
}


.text6 {
	display:block;
	color:#e6e9ee;
	margin-top:-7px;
	font-size:30px;
	line-height:46px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}

.footer-socket-wrapper .copyright a {
	color: #666666;
}

.footer-socket-wrapper .copyright a:hover {
	color: #0FBE7C;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.latest-row {margin: 0 -2px;
 display: table; 
    width: 100%; 
}

.latest-row:after {
  content: "";
  display: table;
  clear: both;
}
footer .col{display:inline;float:left;width:30%;margin:0 1.66666667%;text-align:center}
footer .col .col-title{text-align:center;font-size:2em;text-transform:uppercase;font-weight:500;margin-bottom:40px}
.contact .col{display:inline;float:left;width:30%;margin:0 1.66666667%}
.contact .col:last-child{margin-bottom:0}
.contact .col p:last-child{margin-bottom:0;padding-bottom:0}
.contact .col .title{font-size:1.15em;font-weight:500;line-height:1;margin-bottom:10px}
.contact .col .info{font-size:.8em}
.contact .col .info a{text-decoration:none}
.img-responsive{display:block;height:auto;max-width:100%}

.quots {
    position: relative   
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4-0 , #pl-4 .so-panel:last-child { margin-bottom:0px }
 #pg-4-1 , #pg-4-2 , #pl-4 .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel:last-child { margin-bottom:0px }
